Subject: New Reply Received - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 28 Mar 2023 12:34:18 +0000 (UTC)

Hi Reena kumari,  The customer has responded to the ticket.  Returns  Ticket comment <div><br></div>
<div><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">Hi,</div>
<div dir="ltr" class="gmail_attr">     Yes I received the refund back on 26th March, Re ordered expecting a new one but guess what? </div>
<div dir="ltr" class="gmail_attr"><br></div>
<div dir="ltr" class="gmail_attr">     They sent me the same broken item I packed myself &amp; returned. </div>
<div dir="ltr" class="gmail_attr"><br></div>
<div dir="ltr" class="gmail_attr">     The same Item I Packed with my own hands, they didn’t bother checking whats wrong with it. They just packed it and forward it to the next person buying it.</div>
<div dir="ltr" class="gmail_attr"><br></div>
<div dir="ltr" class="gmail_attr">     That happened to be me UNFORTUNATELY !! Having the worst experience of my life.</div>
<div dir="ltr" class="gmail_attr"><br></div>
<div dir="ltr" class="gmail_attr">      And yes I have applied AGAIN for return, Just waiting AGAIN how long will this return take this time. </div>
<div dir="ltr" class="gmail_attr"><br></div>
<div dir="ltr" class="gmail_attr">     Thankyou.</div>
<div dir="ltr" class="gmail_attr"><br></div>
<div dir="ltr" class="gmail_attr"><br></div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Naeem, </div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>​</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Thank you for reaching out to Babyshop and giving us the opportunity to assist you.</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We would like to inform you that we have processed the refund of amount AED 116.45 in your my credit wallet regarding the order id 9419406663.You can use your my credit account in your online purchase in 5 easy steps:</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'> </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Step 1 - Simply log onto your account</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Step 2 - Start shopping</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Step 3 - Add chosen items to basket</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Step 4 - Proceed to checkout</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Step 5 - Select the my credit as a payment option</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Feel free to reach out to us if you need any further assistance.</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Thank You,</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Babyshop Support Team</div>
</div></div>

	

</div></blockquote>
</div></div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5918012